WDCP面板升级最新版本解决安全漏洞问题的方法

9月底,WDCP有披露WDCP(wdcp_v2.5.10)版本存在安全漏洞,而且是很严重的可能导致数据库被修改的问题。于是官方提供了解决方法,如果我们有在使用WDCP面板,或者是即便安装WDCP之后,目前漏洞问题没有在安装包中,所以在新安装之后也需要检查和升级最新版本。

第一步、检查WDCP面板版本

我们登录WDCP面板后台,然后看到面板首页不是最新版本,然后需要升级wdcp_v2.5.11(20140926)。

WDCP面板后台查看是否最新版本

我们这里可以看到当前的WDCP不是最新版本,需要升级。本来看到官方说后台也可以升级,但老蒋实在没有找到,于是就用SSH命令最新包解决。

第二步、升级包安装

wget http://down.wdlinux.cn/down/wdcp_v2.5.tar.gz
tar zxvf wdcp_v2.5.tar.gz -C /

覆盖原有的安装包即可,但最好先备份网站数据。如果有WDCP的建议尽快升级,据说已经有用户被破坏。

本文出处:老蒋部落 » WDCP面板升级最新版本解决安全漏洞问题的方法 | 欢迎分享( 公众号:站长事儿 )